CVE-2006-7148

2007-03-07T20:19:00
ID CVE-2006-7148
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:29:00

Description

PHP remote file inclusion vulnerability in includes/bb_usage_stats.php in maluinfo 206.2.38 for Brazilian PHPBB allows remote attackers to execute arbitrary PHP code via the phpbb_root_path parameter. NOTE: this might be the same issues as CVE-2006-4893.